require proper llvm, also for -devel
[packages/opencl-clang.git] / opencl-clang.spec
2019-07-02 Jacek Koniecznyrequire proper llvm, also for -devel
2019-07-02 Jacek KoniecznySPIRV-LLVM-Translator dependency fix auto/th/opencl-clang-8.0.1-1
2019-07-02 Jacek Koniecznyfake git executable
2019-07-01 Jacek Koniecznynew package
This page took 0.141093 seconds and 11 git commands to generate.